"Cancel" = "ביטול";
"Skip This Update" = "דלג על עדכון זה";
"An error occurred while downloading the update." = "ארעה שגיאה בעת הורדת העדכון.";
"%1$@ of %2$@" = "%1$@ מתוך %2$@";
"“%@” is now available." = "״%@״ זמין כעת.";
"Checking for Updates…" = "מחפש עדכונים";
"Install Update" = "התקן את העדכון";
"Remind Me Later" = "הזכר לי מאוחר יותר";
"An error occurred while checking for a software update." = "ארעה שגיאה בעת החיפוש אחר עדכוני תוכנה.";
"%@ is already up to date." = "‏%@ כבר עדכני.";


// Unlocalized strings



// Modified strings

